WordPress.org

Support

Support » Installation » [Resolved] How do I re-install 3.4 from 3.5 version of WP?

[Resolved] How do I re-install 3.4 from 3.5 version of WP?

  • Hi there,

    I’ve recently updated my WP admin to 3.5 but the theme does not support it. How can revert to 3.4 which the theme supports?

    Thanks so much in advance!

Viewing 7 replies - 1 through 7 (of 7 total)
  • Did you make backups before updating as recommended?
    if so you can restore from backup

    Unfortunately, I did not backed up the files before the update.

    However, I do have all my images and pages found on the “wp-content” folder, but downloaded it after it was updated.

    I’m getting the following error….

    Fatal error: Call to a member function options() on a non-object in /home/catherin/public_html/wp-content/themes/arctica/ait-cache/_Nette.FileTemplate/_Templates.main-homepage.php-188c801792984e2a349f06e3bc3d9a59.php on line 48

    did you backup database if so still be used to downgrade.

    Did you check if there is update for theme you using.

    Did you try and switch theme to default see if default theme works using ftp rename your theme arctica to arctica-hold

    and see wordpress opens with default twenty twelve theme

    Got it working and updated. Thank you! 🙂

    Theme and plug-ins needed to be updated.

    You are welcome

    if no such option is available in theme??????????????????????

    esmi

    @esmi

    Forum Moderator

    As per the Forum Welcome, please post your own topic. Posting in an existing topic prevents us from being able to track issues by topic. Added to which, your problem – despite any similarity in symptoms – is likely to be completely different.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] How do I re-install 3.4 from 3.5 version of WP?’ is closed to new replies.